@media (max-width:768px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 7px;
    padding-left: 7px;
}
.col-md-1{
	width:8.33%;
}
.col-md-2{
	width:16.67%;
}
.col-md-3{
	width:25%;
}
.col-md-4{
	width:33.33%;
}
.col-md-5{
	width:41.66%;
}
.col-md-6{
	width:50%;
}
.col-md-7{
	width:58.34%;
}
.col-md-8{
	width:66.66%;
}
.col-md-9{
	width:75%;
}
.col-md-10{
	width:83.34%;
}
.col-md-11{
	width:91.77%;
}
.col-md-12{
	width:100%;
}
.top-social-icons{
	text-align:center;
}
.ayat {
    font-size: 13px;
    padding-top: 15px;
    padding-bottom: 5px;
}
.column-single-description img{
	max-width:100%;
	height:auto;
}
.select2.select2-container.select2-container--default{
	width:100% !important;
}
	
}
@media (max-width:480px) {
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right: 7px;
    padding-left: 7px;
}
.col-xs-1{
	width:8.33%;
}
.col-xs-2{
	width:16.67%;
}
.col-xs-3{
	width:25%;
}
.col-xs-4{
	width:33.33%;
}
.col-xs-5{
	width:41.66%;
}
.col-xs-6{
	width:50%;
}
.col-xs-7{
	width:58.34%;
}
.col-xs-8{
	width:66.66%;
}
.col-xs-9{
	width:75%;
}
.col-xs-10{
	width:83.34%;
}
.col-xs-11{
	width:91.77%;
}
.col-xs-12{
	width:100%;
}
.single-archive-image img {
	width:300px;
	height:auto;
}
.text-custom-direction{
	text-align:center;
	padding-bottom:5px;
	font-weight:bold;
}
.search-name-label{
	text-align:center;
}
.input-name{
	text-align:center;
}
.input-category{
	text-align:center;
	margin:4px 0px;
}
.table-scroll-custom{
	width:100%;
	overflow:auto;
}
.submit-button-custom{
	text-align:center;
}
#gender{
	margin:0px;
}
.cat-news-section ul {
    position: relative;
    background-color: #8E8B8B;
}
.cat-news-section {
    height: auto;
}
.top-social-icons{
	text-align:center;
}

.wid-post-img img {
    width: 100%;
    height: 65px;
}
.wid-post-img{
	text-align:right;
}
.copy-right{
	text-align:center;
}
.footer-pages ul {
    padding: 0px;
}
.developed-by{
	text-align:center;
	color:#fff !important;
}


.ayat {
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 7px;
}
.top-row-mobile {
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 555;
	top: 0px;
	-webkit-box-shadow: 0px 1px 7px 1px rgba(195,61,51,1);
-moz-box-shadow: 0px 1px 7px 1px rgba(195,61,51,1);
box-shadow: 0px 1px 7px 1px rgba(195,61,51,1);
}
.top-row {
    margin-top: 60px;
}
.logo-mobile{
	text-align:center;
}
.mbl-nav-box{
	direction:rtl;
}
#mnav-box{
	top:0px;
	background-color:#c33;
}
a.mobile-logo img {
    min-width: 50px;
    max-width: 110px;
}
.logo-custom-setting{
	text-align:center;
	margin-top:6px;
}
.video-box img{
	width:100%;
}
.talk-show img {
    width: 100%;
}
.talk-show-link a {
    width:100%;
}
.single-archive-title h3 {
    line-height: normal;
}
.pagination-custom {
    position: relative;
  	padding:20px 0px;
	left:0%;
}
.pagination > li > a, .pagination > li > span {
    padding: 4px 8px;
}
}

/*
     FILE ARCHIVED ON 11:18:00 Sep 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:08:13 Apr 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.679
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.01
  esindex: 0.015
  cdx.remote: 6.776
  LoadShardBlock: 42.039 (3)
  PetaboxLoader3.datanode: 51.053 (4)
  load_resource: 90.223
  PetaboxLoader3.resolve: 62.653
*/